<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory
        android:title="@string/hdmi_title">
		<ListPreference
			android:key="hdmi1_display"
			android:title="@string/hdmi1"
			android:summary="@string/hdmi1_summary"
			android:persistent="true"
			android:entries="@array/hdmi1_entries"
			android:entryValues="@array/hdmi1_values" />
    </PreferenceCategory>

	 <PreferenceCategory
        android:title="@string/edp_title">
		<ListPreference
			android:key="edp0_display"
			android:title="@string/edp0"
			android:summary="@string/edp0_summary"
			android:persistent="true"
			android:entries="@array/edp0_entries"
			android:entryValues="@array/edp0_values" />
    </PreferenceCategory>

	<PreferenceCategory
	    android:title="@string/dp_title">
		<ListPreference
			android:key="dp0_display"
			android:title="@string/dp0m"
			android:summary="@string/dp0_summary"
			android:persistent="true"
			android:entries="@array/dp0_entries"
			android:entryValues="@array/dp0_values" />
		<ListPreference
			android:key="dp1_display"
			android:title="@string/dp1m"
			android:summary="@string/dp1_summary"
			android:persistent="true"
			android:entries="@array/dp1_entries"
			android:entryValues="@array/dp1_values" />
    </PreferenceCategory>

	 <PreferenceCategory
        android:title="@string/dsi_title">
		<ListPreference
			android:key="dsi0_display"
			android:title="@string/dsi0"
			android:summary="@string/dsi0_summary"
			android:persistent="true"
			android:entries="@array/dsi0_entries"
			android:entryValues="@array/dsi0_values" />
		<ListPreference
			android:key="dsi0_panel"
			android:summary="@string/panel0_option"
			android:persistent="true"
			android:entries="@array/panel_entries"
			android:entryValues="@array/panel_values" />
		<ListPreference
			android:key="dsi1_display"
			android:title="@string/dsi1"
			android:summary="@string/dsi1_summary"
			android:persistent="true"
			android:entries="@array/dsi1_entries"
			android:entryValues="@array/dsi1_values" />
		<ListPreference
			android:key="dsi1_panel"
			android:summary="@string/panel1_option"
			android:persistent="true"
			android:entries="@array/panel_entries"
			android:entryValues="@array/panel_values" />
    </PreferenceCategory>



</PreferenceScreen>
